View Issue Details

IDProjectCategoryView StatusLast Update
0019273MediaMonkey 5Main Panelpublic2022-07-29 20:03
Reporterzvezdan Assigned To 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Target Version5.0.4Fixed in Version5.0.4 
Summary0019273: Tooltips should not disappear when mouse cursor moves within the item
DescriptionIn MM5 when the mouse cursor is hovering a truncated item in the tracklist (e.g. Title), the tooltip will disappear if you move mouse. Windows Explorer and MM4 will not remove tooltip until the mouse is outside the item where the tooltip appeared.

The animated screenshots are attached.
TagsNo tags attached.
Fixed in build2658

Relationships

related to 0015879 resolvedmichal Player: rating tooltip persists 
related to 0019272 closedLudek Micromovement causes tooltips to flicker 

Activities

zvezdan

2022-07-21 16:36

updater  

2022-07-21_18-25-35.gif (64,702 bytes)   
2022-07-21_18-25-35.gif (64,702 bytes)   
2022-07-21_18-34-38.gif (70,120 bytes)   
2022-07-21_18-34-38.gif (70,120 bytes)   

Ludek

2022-07-22 13:48

developer   ~0068875

It was actually regresison introduced while fixing 0015879

=> Fixed in 5.0.4.2658

lowlander

2022-07-29 20:03

developer   ~0068938

Verified on 2658